
#include "define.h"
#include "CurrentSensor.h"
#include "ina219.h"

int CurrentSensorInit()
{
    ina219SetCalibration_16V_200mA();
    return RET_OK;
}

int GetSolarPanelCurrent()
{
    return ina219GetCurrent();
}